// creator  : weidu.exe (version 23600)
// argument : AMNISH.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~AMNISH~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #10142 /* ~What the—? You lived? Are you telling me that you waltzed through our mines and took care of the problem just like that? Good on you, friend. You're a hero in Nashkel now!~ */
  IF ~~ THEN EXIT
END
